/* Changes to main template */
.container {max-width:90%;}
#sp-header .logo a {font-size: 34px;letter-spacing: 5px;font-family:abeezee,montserrat,arial,sans-serif;}
@media  (max-width: 1199.98px) {
	#sp-header .logo a {font-size: 28px;}
}

.readmore {margin-bottom:30px;}
.readmore a {background-color: #6bacac ;border:1px solid #999;color: #fff!important;font-size: 0.85em;padding: 6px 14px;border-radius:4px;}
.readmore a:hover {background-color: #6bacac ;border:1px solid #999;color: #fff!important;font-size: 0.8em;}
.btn-success {background-color: #6bacac ;border-color: #999;color: #fff;font-size: 0.85em;padding: 6px 14px;}
.btn-success:hover {background:#6bacac ;color:#333;}
.btn-warning {background-color:#e0a800;border-color: #e0a800;box-shadow: 1px 1px 2px 0 #888;color: #333;font-size: 0.823em;
    line-height: 30px;padding: 2px 12px;}
.btn-warning:hover {background:#e0a800;color:#fff;}

.form-validate, .tab-content {margin:50px 0;}
.nav-tabs {border-bottom: medium none;margin:30px 0 20px;}
.nav.nav-tabs a {margin-right: 20px;color:#ff6600;}

figcaption {font-size: 0.85em;letter-spacing: 1px;padding: 20px 0;text-align: center;}



#sp-header {box-shadow:none;}
/* #sp-header a  {letter-spacing:1px;}*/
#sp-header a:hover {color:#fff!important;}
#sp-top-bar a {letter-spacing:1px;}
p {letter-spacing:1px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {color:#008282;margin:15px 0;}
.article-details .article-ratings-social-share {border-bottom: none;border-top: none;margin:0;padding:0;}
.article-social-share .social-share-icon ul li a {color: #7FC0C0;}
.article-social-share .social-share-icon ul li a {border:1px solid #7fc0c0;}
img {box-shadow:2px 2px 4px #999;}
.article-social-share .social-share-icon ul li a:hover, .article-social-share .social-share-icon ul li a:focus {
  background: #ffffff;border: 1px solid #008282;border-radius: 50%;color:#008282;}
.sp-contact-info li {letter-spacing:1px;}
body {background-image: url("../images/body_bg1.jpg");}
.tags {margin: 0 0 2rem;}
.tags > li a {border-color: #8aaa;border-radius: 0.2rem;border-style: solid;border-width: 1px;}
.sp-scroll-up {background:#008282 none repeat scroll 0 0;color: #fff;}
.col-6 {max-width:100%;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background:rgba(150, 200, 200);}
.article-list .article {margin-bottom:10px;padding:0px;}
a {color:#E95846;}
#offcanvas-toggler > .fa {color: #E95846;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler::after, .offcanvas-menu .offcanvas-inner
.sp-module ul > li.menu-parent > .menu-separator > .menu-toggler::after {color:#68a9a9;}
.close-offcanvas {background: #68a9a9 none repeat scroll 0 0;color: #fff;}
.close-offcanvas a:hover {background: #e95846 none repeat scroll 0 0;color: #fff;}
.list-group {margin-bottom: 100px;}
.list-group-item {background:inherit;color:#dc0000;font-size:12px;border:none;text-align:center;}

#offcanvas-toggler {font-size: 26px;}
#sp-footer #sp-footer2 {text-align:center;}
#sp-footer, #sp-bottom {background: #343434;color: #fff;}

/* Additions */
.bd {width:85%;margin:0 auto;}
.ptitle {color:#008282;font-size:32px;letter-spacing:6px;text-align:center;margin:50px 0;font-family:abeezee, arial,sans-serif;} 
.footer1, .footer2 {font-size:12px;}
.bklist {border-color: #8aaa;border-radius: 0.2rem;border-style: solid;border-width: 1px; background: rgba(0, 130, 130, 0.1) none repeat scroll 0 0;
    color: #000;display: block;font-size: 0.85rem;padding: 10px 10px 10px 50px;}
#sbtbl {font-family: "Raleway", Arial, sans-serif; font-size:14px;}
.button, .button a,.validate {background: #7fc0c0 none repeat scroll 0 0;border-radius: 3px;box-shadow: 1px 1px 2px 0 #888;border: 1px solid #ababab;
color: #01392f;font-weight: normal;font-size: 0.85em;font-weight: 400;margin: 4px 10px;padding: 4px 20px;text-transform: capitalize;line-height:30px;}
.button:hover {background: #7fc0c0 none repeat scroll 0 0;color:#fff;}

.btn-primary, .sppb-btn-primary {background: #6bacac none repeat scroll 0 0;border: 1px solid #5c9d9d;border-radius:3px;box-shadow: 1px 1px 2px 0 #888;
    color: #01392f;font-size: 0.825em;font-weight: normal;line-height: 30px;margin: 6px 10px;padding: 2px 12px;text-transform: capitalize;}
.btn-primary:hover, .sppb-btn-primary:hover {background: #6bacac none repeat scroll 0 0;border: 1px solid #5c9d9d;border-radius:3px;box-shadow: 1px 1px 2px 0 #888;
    color: #efefef;font-size: 0.825em;font-weight: normal;line-height: 30px;margin: 6px 10px;padding: 2px 12px;text-transform: capitalize;}

.btn-secondary, .sppb-btn-secondary {background: #e0a800 none repeat scroll 0 0;border:1px solid #e0a800;border-radius:3px;box-shadow: 1px 1px 2px 0 #888;
	color: #efefef;font-size: 0.825em;font-weight: normal;line-height: 30px;margin: 6px 10px;padding: 2px 12px;text-transform: capitalize;}
.btn-secondary:hover, .sppb-btn-secondary:hover {background: #e0a800 none repeat scroll 0 0;border: 1px solid #e0a800;border-radius:3px;box-shadow: 1px 1px 2px 0 #888;
    color: #01392f;font-size: 0.825em;font-weight: normal;line-height: 30px;margin: 6px 10px;padding: 2px 12px;text-transform: capitalize;}


.sp-module-content-bottom.clearfix { background: #fff none repeat scroll 0 0; border: 1px solid #dcdcdc; margin: 0 0 50px;}


.sp-module._myaccount {background: #f4f4f4 none repeat scroll 0 0;border: 1px solid #c7dfde!important;border-radius: 5px!important;
    margin: 50px 0 !important;padding:15px 30px!important;}





.search {margin:100px 0;}
.badge-info {background-color:#e95846;}


#skbklst {margin:0 auto;}
#skbklst img {margin:20px;}
.center {text-align:center;}
.skbklst_cont {text-align: center;}
.skbklst_cat{display: inline-block;margin: 15px;}
   
.moduletable_more {margin: 0 auto;width: 90%;}
.moduletable_more h3 {text-align:center;font-size:1.1rem;font-weight:500;font-family:"Raleway", Arial, sans serif;color:#008282;letter-spacing:1px;}
.moduletable_more ul {padding:0;text-align:center;}

.moduletable_more ul li {display:inline-block;list-style:outside none none;border-radius: 3px; box-shadow:none;color: #828282;
font-weight: normal;font-size: 0.85em;margin: 4px 10px;padding:1px 7px;text-transform: capitalize;line-height:25px;border:1px solid #bcbcbc; }
.moduletable_more ul li:hover {background:#dcdcdc;}
.moduletable_more ul li a	{font-size:0.95em;color:#008282;}
.moduletable_more ul li a:hover	{font-size:0.95em;color:#626262;}
   
   
#wood p {text-align:center;padding: 15px 0 0 0;margin:0;}
#wood img {width:200px;}
#wood a {font-size:14px; font-weight:500;color:#008282;}
#wood a:hover {color:#828282;}
.bk_btn {text-align:right;}
.bk_btn a {border-radius: 3px;box-shadow: 1px 1px 2px 0 #aaa;border: 1px solid #bcbcbc;
color: #008282;font-weight: normal;font-size: 0.85em;font-weight: 400;margin: 4px 10px;padding: 4px 20px;text-transform: capitalize;line-height:30px;}
.bk_btn a:hover {color:#828282;}


/* J2STore Changes */
.j2store-product.simple.default {margin-bottom:25px;padding: 15px;text-align: center;
font-family:"Raleway", Arial, sans serif;letter-spacing:1px;}
.product-qty, .j2store-add-to-cart {margin:10px;}
.j2store-cart-button.btn.btn-primary {margin:10px;}
.sku-text {display:none;}
.product-qty input[type="text"], .product-qty input[type="number"] {width: 60px!important;}
.j2store-cart {margin:50px 0;}
.j2store-cart-table .remove-icon {margin: 15px 0;}
.j2store.checkout {margin: 0 auto;max-width: 1022px;}
.j2store-order.j2store-myprofile > h3, .logout-button {display:none;}
.j2store {margin:100px 0;}
.j2store-myprofile-address-list li {margin-bottom: 20px;line-height:30px;}





/* b2j changes */
div#b2jcontainer_m93.b2jcontainer {background: none repeat scroll 0 0; border:none;color: #252525;padding: 20px;}
.b2jcontainer h2 {background: #7fc0c0 none repeat scroll 0 0;color: #555555;font-size: 24px;font-weight: 300;margin: -31px -31px 30px;
padding: 15px 30px;}
div#b2jcontainer_m93 .btn {background: #7fc0c0 none repeat scroll 0 0;border: 1px solid #898989;border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;-webkit-border-radius: 3px 3px 3px 3px;color: #01392f;font-size: 14px;padding: 0 15px;}
div#b2jcontainer_m93 .b2j_form a {color: #E95846;text-decoration: none;}

/* Event Gallery */

.pswp__top-bar, .pswp__caption {background: #96c8c8 none repeat scroll 0 0!important;}
.pswp__ui--fit .pswp__top-bar, .pswp__ui--fit .pswp__caption{background: #96c8c8 none repeat scroll 0 0!important;}
.pswp__button--arrow--left::before, .pswp__button--arrow--right::before {background-color: rgba(150, 200, 200);}

.pswp__bg {background:#ffffff;}
.img-caption.img-caption-part1 {text-align: center;}
.pswp__caption__center {font-size:14px;color:#555555;letter-spacing:2px;}
#events .item .eg-content .data {background-color: rgba(150, 200, 200, 0.9);color: #000;}
#events .item .eg-content:hover .data {background-color: rgba(150, 200, 200, 0.9);color: #000;}
#events .item {margin:25px 0 25px 0;}

#event .text {padding: 0 10px 0 20px;}

.page-item.active .page-link {background-color: #5d9e9e;border-color: #5d9e9e;color: #333333;}
.pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  border-color: #5d9e9e;background-color: #5d9e9e;color:#fff;}




/* Instant Paypal Changes 
.qty {margin:10px;}
.qty > input{margin:10px auto;}
.ipp {letter-spacing:1px;text-align: center;font-family:"Raleway", Arial, Helvetica, sans serif;font-size:0.9em;font-weight:400;}
button, input, optgroup, select, textarea {margin: 10px 0;text-align:center;}
input[type="text"]:not(.form-control) {width:10%;}

.epp {letter-spacing:1px;text-align: center;font-family:"Raleway", Arial, Helvetica, sans serif;font-size:0.9em;font-weight:400;}
*/
@media all and (max-width:480px) {
	/*input[type="text"]:not(.form-control) {width:20%;}*/
}




@media all and (max-width: 600px) {
	.ptitle {font-size:24px;}
	.bklist {padding:20px;}
	
	
	@media screen and (max-width: 1200px) {
	
}

	@media screen and (max-width: 991px) {
		
		
/*	#social {display:block;float:none;}
	#logo {text-align:center;float:none;display:block;}
	#logo img {max-width:250px;max-height:70px;display:block;margin:0 auto;}	
	#logo a{text-align:center;}	
	#site-description {text-align:center;}
	#top {float:none;}
*/	
	#menu-icon {width:100%;height: 55px;line-height:55px;text-decoration:none;background:#fff;padding:0;cursor: pointer;
		display: block;-webkit-border-radius: 8px;-moz-border-radius: 8px;-o-border-radius: 8px;border-radius: 8px;}
	#menu-icon:hover,#menu-icon.active {background-color: #dedede;}
	.menu-icon-title {font-size:20px;padding:0 0 0 10px;}
	.icon-double-angle-down {font-size:30px;padding:0 10px 0 0;float:right;height:55px!important;line-height:55px!important;}

/*	#navbar{display: none;height:auto;margin:0;padding:0;}
		
	/* Menu 
	#navbar-wrap {height:auto;display:block;margin:0 0 10px 0;padding:0;border: 1px solid #dedede;background:#DEDEDE;-webkit-border-radius: 8px;
		-moz-border-radius: 8px;-o-border-radius: 8px;border-radius: 8px;}
*/



/* Navigation */
	#navigation {padding:0 10px;display:block;}
	 .menu {margin: 0;padding: 0;list-style: none;}
	 .menu .icon-angle-right {position: absolute;right: 10px;top: 50%;margin-top: -6px;color: #aaa;font-size: 12px;}
	 .menu > li {display: block;float:none;}
	 .menu > li ul {}
	 .menu ul {position: relative;left: 0;top: 100%;margin:0;nowhitespace: afterproperty;opacity: 1;transition:none;
	visibility: visible;z-index: 99;}
	 .menu ul ul {position:relative!important;margin:1px 0 0 0;padding:0; left:0px;width:100%;display:block;-webkit-box-shadow: none;
		-moz-box-shadow: none;box-shadow:none;}
	 .menu ul ul li {width:auto;}
	 .menu li {position: relative;}		
	 .menu li:hover > ul {margin: 0;opacity: 1;visibility: visible;}
	 .menu a {display: block;position: relative;}
		
	/* current item */
	 .menu > li > a:hover,  .menu > li.sfHover > a, .menu > .active > a,  .active > a:hover,
	 .active > a:hover {color: #E95846;}		
	 .menu > .active > a,  li.active > a {font-weight: bold;color: #E95846;}
	 .menu > li {margin:0;padding:0;}
	 .menu a {height:auto;color: #606060;font-weight: 400;text-align: left;text-decoration: none;cursor: pointer;line-height: 45px;
	font-size:16px;padding:0 10px;}
		
	/*drop-down styles*/
	 .menu ul {border-top: none;background:#ececec;border:none;}
	 .menu li:hover ul {margin: 0;}		
	 .menu ul ul.sub-menu {margin:0;padding:0;border-top: 1px solid #fff;}
	 .menu ul ul.sub-menu li{margin:0;padding:0;}
	 .menu ul li {border-bottom:1px solid #fff;}		
	 .menu ul li:first-child { }	
	 .menu ul li:last-child {border: 0;}		
	 .menu ul li > a:hover {color: #E95846;}		
	 .menu ul a {display: block;height: auto;margin: 0px;padding: 0 15px;text-transform: none;border: 0px;}
	#navigation ul.sub-menu .icon-angle-down:before {content:""!important;}		
	#navigation ul.sub-menu a {font-size:12px;line-height: 35px;}		
	#navigation i {text-align:right;}
	
	#footer-nav {float:none;}
	#footer-nav ul {float:none;}
	
	.copyright {float:none;text-align:center;}
}
